require File.dirname(__FILE__) + '/../test_helper'

class PetstoreItemTest < Test::Unit::TestCase
  fixtures :petstore_items

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
